.gallery-nav {
    border-bottom: none;
}

.gallery-nav > li {
    float: none;
    margin-bottom: 10px;
}

.gallery-nav > li > a {
    background-color: #fff;
    border: 1px solid #ddd;
    transition: 0.5s all;
}

.gallery-nav > li:not(.active) > a:hover {
    padding-left: 20%;
}

.gallery-nav > li.active > a {
    border-bottom-color: #ddd !important;
    background-color: var(--blue-color) !important;
    color: white !important;
}

.image-container {
    display: inline-block;
    padding: 5px;
}

.pswp__caption {
    min-height: 60px !important;
    background-color: rgba(0,0,0,0.6) !important;
}

.pswp__caption__center {
    font-size: 18px !important;
    color: white !important;
    font-weight: 700 !important;
    max-width: inherit !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
